.Card {
    width: 250px;
    height: 153px;
    padding: 10px;
    border-radius: 2px;
    border-bottom: 2px solid var(--primary, #668AD7);
    background: #FFF;
    box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.25);
}